html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

html, body 
{
   height: 100%;
}

ol, ul 
{
	list-style: none;
}

a
{
	text-decoration:none;
}

/* 
   green: #5fb01c
   dark green: #264b04
   blue: #2677ca
*/

body 
{
   font-family: "Lucida Sans Unicode", Arial, Helvetica;
   background: #252525;
   /*background: #f1f9fa;*/
}

#outer
{
   min-height: 100%;
   text-align:left;
   position: relative;   
}

#headerwrap 
{
   position: relative;
   background: #264b04;
   /*background: #828282;*/
}

* html #headerwrap 
{
   height: 40px;
}

#headerwrap-container 
{
   width: 960px;
   margin: 0 auto;
   position: relative;
   height: 35px;
}

#contact-details
{
   float: right;
   color: #cccccc;
   font-size: 0.8em;
   padding: 10px 10px 0 0;
}

#contact-details span
{
   margin-left: 20px;
}

#header
{
   position: relative;
   min-height: 80px;
   margin: 15px 0 0 0;
}

* html #header 
{
   height: 80px;
}

#header-container,
#contactus-header-container
{
   width: 960px;
   margin: 0 auto;
   position: relative;
   height: 100px;
   padding: 15px 0 0 0;
}

#header-container
{
   background: #252525;
   opacity: 0.95;
   filter: alpha(opacity=95);
}

.logo
{
   float: left;
   height: 80px;
}

.logo a
{
   display: block;
   float: left;
   height: 90px;
   overflow: hidden;
}

.navigation
{
   float: right;
   padding: 55px 10px 0 0;
}

#menu
{
   float: right;
}

#menu li 
{
   float: left;
   padding: 0 0 0 20px;
}

#menu li a
{
   color: #cccccc;
   display: block;
   font-size: 14px;
   line-height: 16px;
   text-transform: uppercase;
   text-decoration: none;
   padding-bottom: 2px;
}

#menu li a:hover,
#menu li a.selected
{
   border-bottom: 3px solid #2677CA;
}

/* ------------- Body ---------------- */

#main,
#contactus-main
{
   width: 960px;
   margin: 0 auto;
   clear: both;
}

#main
{
   background: url("images/mainpage.png") 0 0 no-repeat;
   height: 540px;
}

#introduction 
{
   height: 400px;
}

#summary
{
   float: left;
   padding: 0 0 10px 15px;
   margin: 460px 0 0 0;
}

#contactus-summary,
#products-summary,
#aboutus-summary
{
   float: left;
   padding: 0 0 10px 15px;
   margin: 20px 0 0 0;
}

.summary-box,
.footer-box
{
   border-left: 1px solid #555555;
   float: left;
   margin: 5px 15px 0 0;
   position: relative;
}

.summary-box
{
   width: 285px;
   padding: 0 10px 0 0;
}

.summary-box h3,
#aboutus-summary h3
{
   border-left: 4px solid #2677ca;
   color: #cccccc;
   font-size: 20px;
   font-weight: normal;
   line-height: 30px;
   padding-left: 10px;
   margin-left: -1px;
}

.summary-box p,
.footer-box p,
#contactus-summary p,
#products-summary p,
#aboutus-summary p
{
   font-size: 0.8em;
   padding: 10 0 0 15px;
   color: #bfbfbf;
   padding: 10px 0 10px 15px;
   line-height: 1.5em;
}

#contactus-summary p 
{
   padding: 10px 30px 10px 15px !important;
}

#aboutus-summary ul,
#products-summary ul
{
   list-style: square; 
   color: #68af2a;
   margin: 0 0 0 20px;
   padding: 0 50px 0 30px;
}

#products-summary ul.portfolio
{
   color: #2677ca;
}

#aboutus-summary ul li,
#products-summary ul li
{
   font-size: 0.75em;
   line-height: 1.7em;
}

#aboutus-summary ul li span,
#products-summary ul li span
{
   color: #cccccc;
}

#aboutus-summary a
{
   color: #2677ca;
}

#aboutus-summary a:hover
{
   border-bottom: 1px dashed #2677ca;
}

/* ------------- Contact --------------- */

#form-holder
{
   float: left;
   width: 545px;
   background: #232323;
   margin: 20px 0 0 0;
}

#form-holder fieldset
{
   padding: 15px 0 0 15px;
}

#form-holder label
{
   font-size: 14px;
   margin: 0 0 4px 0;
   display: block;
   color: #bfbfbf;
   margin-bottom: 15px;
}

#form-holder em
{
   color: #666666;
   float: right;
   font-size: 11px;
   font-style: normal;
   font-weight: normal;
   margin: 0 15px 0 0;
}

#form-holder em a
{
   color: #666666;
}

#form-holder input:focus,
#form-holder textarea:focus
{
   border-color: #3e730f;
}

#form-holder input,
#form-holder textarea
{
   width: 500px;
   font-family: "Lucida Sans Unicode", Arial, Helvetica;   
   border: 2px solid #333333;
   display: block;
   position: relative;
   margin: 5px 0 0 0;
   padding: 5px 6px;
   background: #333333;
   color: #aaaaaa;
}

#form-holder textarea 
{
   height: 14em;
   font-size: 0.9em;
   overflow: auto;
}

#form-holder button
{
   background: #333333;
   border: 0 none;
   color: #cccccc;
   display: inline;
   float: left;
   font-size:14px;
   margin: 0 0 15px;
   padding: 8px 10px;
   text-decoration: none;
   text-transform: uppercase;   
   letter-spacing: 0.05em;
   cursor: pointer;
}

#form-holder button:hover
{
   background: #264b04;
}

#contact-mode-holder
{
   float: left;
   width: 350px;
   margin: 20px 0 0 0;
   padding: 0 0 0 20px;
}

#contact-mode-holder img
{
   float: left;
   margin: 0 10px 0 0;
}

#contact-mode-holder label
{
   font-size: 20px;
   margin: 0 0 4px 0;
   display: block;
   color: #bfbfbf;
   margin-bottom: 15px;
}

#contact-mode-holder label.phone
{
   line-height: 1.6em;
}

#contact-mode-holder img.email
{
   margin: 2px 8px 0 0;
}

/* ------------- Footer ---------------- */

.footer-box p
{
   line-height: 1.4em;
}

#prefooter
{
   clear: both;
   height: 100px;
   margin: 0 0 1px;
   width: 100%;
}

#footerwrap
{
   width: 100%;
   height: 100px;
   left: 0;
   bottom: 0;
   background: #333333;
   position: absolute;
}

#footerwrap-container
{
   width: 960px;
   margin: 0 auto;
   height: 100px;
}

#footer
{
   margin: 0 auto;
   width: 480px;
}

.footer-box
{
   color: #cccccc;
   border: none;
   font-size: 0.85em;
}

.footer-menu-box
{
   width: 180px;
}

.footer-contact-box
{
   width: 250px;
}

#footer-menu
{
   width: 200px;
   display: block;
   padding: 8px 0 10px 15px;
   font-size: 0.8em;
}

#footer-menu li
{
   display: block;
   width: 200px;
   line-height: 1.6em;
   padding: 0 0 2px 0;
}

#footer-menu li a
{
   color: #cccccc;
   border-left: 2px solid #333333;
   padding: 0 0 0 4px;
}

#footer-menu li a.selected,
#footer-menu li a:hover
{
   border-left: 2px solid #2677CA;
}

.follow-us
{
   padding: 8px 0 0 15px !important;
}

.follow-us a
{
   margin: 0 0 0 4px;
}

.follow-us a img
{
   vertical-align: middle;
}

.footer-contact
{
   padding: 2px 0 0 15px !important;
}

.footer-copy
{
   padding: 8px 0 0 15px !important;
}
